BAS55(1)

NAME
bas55 - manual page for bas55 - Minimal BASIC System 1.08

SYNOPSIS
bas55 [OPTION]... [BASIC_FILE]

DESCRIPTION
bas55 is a Minimal BASIC (ECMA-55) interpreter.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-g n, --gosub n
    allocate n bytes for the GOSUB stack

-d, --debug
    enable debug mode

EXAMPLES

bas55
    start the editor

bas55 prog.bas
    compile and run prog.bas

AUTHOR
Written by Jorge Giner Codero.

REPORTING BUGS
Report bugs to: <jorge.giner@hotmail.com>.
Home page: <http://jorgicor.sdfeu.org/bas55>.

COPYRIGHT
Copyright © 2014, 2015 Jorge Giner Cordero License MIT: <http://opensource.org/licenses/MIT>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for bas55 is maintained as a Texinfo manual. If the info and bas55 programs are properly installed at your site, the command

    info bas55

should give you access to the complete manual.